const system=require("../../system");
const ServiceBase=require("../sve.base");
class Bankthreelog2Service extends ServiceBase{
  constructor(){
     super(ServiceBase.getDaoName(Bankthreelog2Service));
  }
}
module.exports=Bankthreelog2Service;
